
U++ - Bug #1221

assist: Alt+I does not work on static member vars

08/02/2015 01:37 PM - Miroslav Fidler

Status: Approved Start date: 08/02/2015

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Assist++ Estimated time: 0.00 hour

Target version: Release 2015.2 Spent time: 0.00 hour

Description

bool Ctrl::AppHiDPIAware;

History

#1 - 08/22/2015 11:42 AM - Miroslav Fidler

- Target version set to Release 2015.2

#2 - 08/28/2015 10:45 AM - Miroslav Fidler

- Category set to Assist++

#3 - 09/14/2015 02:34 PM - Miroslav Fidler

- Status changed from New to Approved
